Зависимость libqt4-devel

libqt4-devel-4.8.6-alt3.M70P.1
О пакете: Header files and libraries for developing apps which will use Qt4
  • Назад
  • 1
  • Следующая
Наверх